bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#4630: emacs 23 build failed


From: George Patrick
Subject: bug#4630: emacs 23 build failed
Date: Sun, 04 Oct 2009 07:58:29 -0600

Trying to build emacs 23:

Did this:

cvs -z3 -d:pserver:address@hidden:/sources/emacs co
emacs
cd emacs
./configure --prefix=/home/patrick/local
make

Got this:

In toplevel form:
cedet/ede/pconf.el:28:2:Error: Recursive `require' for feature
`ede/proj'
make[2]: *** [/home/patrick/local/src/emacs/lisp/cedet/ede/pconf.elc]
Error 1

REMARK: I built this just last week with no such error occurring. At
work I think I did it at most two days ago, again no such error.

REMARK: my system is Fedora 11 Linux 2.6.30.5-43.fc11.x86_64 
        GNOME 2.26.3








reply via email to

[Prev in Thread] Current Thread [Next in Thread]